POWERTOP(8)

NAME
powertop - program to analyze power consumption on Intel-based laptops

SYNOPSIS
powertop [-d] [-t DOUBLE ] [-p] [-h] [-v]

DESCRIPTION
powertop is a program that shows the power consumption on Intel-based laptops and makes suggestions on how to extend battery lifetime.

OPTIONS

-d, --dump
     read wakeups once and print list of top offenders.

-t, --time=DOUBLE
     default time to gather data in seconds.

-p, --pids
     show pids in wakeups list.

-h, --help
     show the help message.

-v, --version
     show version information and exit.

BUGS
Send bug reports to <power@bughost.org>

SEE ALSO
The program is more fully described at http://www.lesswatts.org/projects/powertop/

AUTHOR
powertop was written by Arjan van de Ven <arjan@linux.intel.com>, and is maintained by Auke Kok <auke@linux.intel.com>.